package com.zhiwei.weixin.pojo;

/** 
 * @Package com.zhiwei.weixin.pojo
 * @ClassName: Ticket
 * @Description: TODO(JS接口生成的jsapi_ticket值)
 * @author 志伟
 * @date 2015-3-13 下午2:21:19
 */
public class TicketToken {
	
	// 获取到的凭证
	private String jsticket;  
	public String getJsticket() {
		return jsticket;
	}
	public void setJsticket(String jsticket) {
		this.jsticket = jsticket;
	}
	public long getExpiresIn() {
		return expiresIn;
	}
	public void setExpiresIn(long expiresIn) {
		this.expiresIn = expiresIn;
	}
	// 凭证有效时间，单位：秒  
	private long expiresIn;

}
